cvp.vo

## Class RepartoAmmissione

- java.lang.Object
- - cvp.vo.RepartoAmmissione

-     public class RepartoAmmissione
      extends java.lang.Object

  Reparto di amissione di un ricovero

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codSpecClinicaAmm` Codice della specialità clinica del reparto di ammissione, elemento obbligatorio.
    `private java.lang.String` | `progressivoRepAmm` Progressivo del reparto di ammissione, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RepartoAmmissione()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodSpecClinicaAmm()`
    `java.lang.String` | `getProgressivoRepAmm()`
    `void` | `setCodSpecClinicaAmm(java.lang.String codSpecClinicaAmm)`
    `void` | `setProgressivoRepAmm(java.lang.String progressivoRepAmm)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codSpecClinicaAmm

          private java.lang.String codSpecClinicaAmm

      Codice della specialità clinica del reparto di ammissione, elemento obbligatorio.

    - #### progressivoRepAmm

          private java.lang.String progressivoRepAmm

      Progressivo del reparto di ammissione, elemento obbligatorio.

  - ### Constructor Detail

    - #### RepartoAmmissione

          public RepartoAmmissione()

  - ### Method Detail

    - #### getCodSpecClinicaAmm

          public java.lang.String getCodSpecClinicaAmm()

    - #### setCodSpecClinicaAmm

          public void setCodSpecClinicaAmm(java.lang.String codSpecClinicaAmm)

    - #### getProgressivoRepAmm

          public java.lang.String getProgressivoRepAmm()

    - #### setProgressivoRepAmm

          public void setProgressivoRepAmm(java.lang.String progressivoRepAmm)